/*定义正文中的H2样式*/
#vsb_content_1052 H2 {
    font-size: 14px
;}

/*在正文中定义一个 名为icon的class */
#vsb_content_1052 .icon {
    border:none; margin:3px 0 0;
;}

/*定义正文中的IMG样式*/
#vsb_content_1052 IMG {
    border:none; vertical-align:top; margin:5px auto;}

#vsb_content_1052 DIV {
    line-height:1.8; text-indent: 0; font-size: 14px; font-family:Arial, Helvetica, sans-serif; text-align:start; margin-top:20px
;}
#vsb_content_1052 DIV:first-of-type{margin-top:0;}

/*定义正文中的段落样式*/
#vsb_content_1052 P {
    line-height:1.8; text-indent: 0; font-size: 14px; font-family:Arial, Helvetica, sans-serif; text-align:start; margin-top:20px
;}
#vsb_content_1052 p:first-of-type{margin-top:0;}

/*定义正文中的span样式*/
#vsb_content_1052 span {
    line-height:1.8; text-indent:0; font-size: 14px; font-family:Arial, Helvetica, sans-serif; text-align:start
;}

/*定义正文中的链接样式*/
#vsb_content_1052 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1052 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1052 A:hover {
    color: #ba2636
;}

/*定义正文中的表格样式*/
#vsb_content_1052 TABLE{ border-collapse:collapse;border:1px solid #000 } 
#vsb_content_1052 TABLE TD{ border:1px solid #000; } 

#vsb_content_1052 TABLE TD P {
    text-indent: 0; margin: 0; font-size: 14px; font-family:Arial, Helvetica, sans-serif; text-align:start
;}
#vsb_content_1052 TABLE TH P {
    text-indent: 0; margin: 0; font-size: 14px; font-family:Arial, Helvetica, sans-serif; text-align:start
;}
#vsb_content_1052 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}


/*新增   正文第一个<P>的样式，可用与通知格式，如第一段不缩进，其他缩进*/
#vsb_content_1052 .vsbcontent_start {
    LINE-HEIGHT:1.8; text-indent: 0; font-size: 14px; margin-top:0;
}
/*新增   正文最后一个<P>的样式，可用与通知格式，如最后一行居右*/
#vsb_content_1052 .vsbcontent_end {
    INE-HEIGHT:1.8; text-indent: 0; font-size: 14px; margin-bottom:0;
}

#vsb_content_1052 .vsbcontent_img{margin:0; text-indent:0; text-align:center;}


/*以下三个样式为正文定义了显示时的大、中、小样式*/
#vsb_content_1052.newscontent_l p {
    font-size: 16px;
}        
#vsb_content_1052.newscontent_m p {
    font-size: 14px;
} 
#vsb_content_1052.newscontent_s p {
    font-size: 12px;
}